Bug 7846 - Tracking: OJS 2.4.x de_DE (German) locale fixes
Tracking: OJS 2.4.x de_DE (German) locale fixes
Status: NEW
Product: OJS
Classification: Unclassified
Component: Localization
2.4.x
All All
: P3 normal
Assigned To: James MacGregor
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-05 05:41 PDT by Marco Tullney
Modified: 2014-09-15 14:54 PDT (History)
2 users (show)

See Also:
Version Reported In:
Also Affects:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marco Tullney 2012-09-05 05:41:23 PDT
Tracking entry for locale fixes received from Marco.
Comment 1 Marco Tullney 2012-10-21 23:40:05 PDT
updated de_DE locale, lucene plugin
https://github.com/pkp/ojs/commit/a62088c662d7341642e42b0cdcd9b53ac735ef60
Comment 2 Marco Tullney 2012-11-21 10:40:02 PST
updated de_DE locale, lucene plugin
https://github.com/pkp/ojs/commit/a91983467f300da06b280691c6abd197db6d9056
Comment 3 Marco Tullney 2012-11-22 13:55:01 PST
removed a string that didn't belong here
https://github.com/pkp/pkp-lib/commit/90bbd6650f23d07ae7b009209cc38fba0660114c
Comment 4 Marco Tullney 2012-12-05 13:50:02 PST
updated de_DE locale (according to commit 282a908776)
https://github.com/pkp/pkp-lib/commit/d0a2b15ad41ca1f9c15c2a75be00fa740e279c43
Comment 5 Marco Tullney 2012-12-05 13:55:02 PST
another update to de_DE locale
https://github.com/pkp/pkp-lib/commit/c9642242f2e9dbdb547d79bb32139d7f379d1b24
Comment 6 Marco Tullney 2012-12-05 13:55:02 PST
updated de_DE locale
https://github.com/pkp/pkp-lib/commit/c76322b6443500d306bb4ae5d291c9e418a703e8
Comment 7 Marco Tullney 2013-02-07 19:40:03 PST
updated de_DE locale for referral plugin, re: 115dd2d0b6
https://github.com/pkp/ojs/commit/814db304a73e59213bf0d61ed1ba18f1b59c7cd0
Comment 8 Marco Tullney 2013-02-07 19:40:03 PST
updated de_DE locale for datacite plugin, re: a64153472b
https://github.com/pkp/ojs/commit/621cf8e40235b1228460f66d21462b1499afea60
Comment 9 Marco Tullney 2013-02-07 19:40:04 PST
added de_DE locale for new backup plugin, re: 9522c2e61e
https://github.com/pkp/ojs/commit/4050fbfd0e99c6bfe60868803ff85be6bd030224
Comment 10 Marco Tullney 2013-02-22 09:25:03 PST
fixed an error in de_DE locale
https://github.com/pkp/ojs/commit/cde120755a66908292ad1392243517d065961b31
Comment 11 Marco Tullney 2013-03-01 08:35:02 PST
fixed minor error in de_DE locale
https://github.com/pkp/ojs/commit/d73473a241147353523f3f21f19e36bfe20a9f64
Comment 12 Marco Tullney 2013-03-01 08:35:02 PST
fixed minor error in de_DE locale
https://github.com/pkp/ojs/commit/d2e55295e71cc32df386ef503878a9a964f0fcde
Comment 13 Marco Tullney 2013-03-01 08:35:02 PST
fixed minor error in de_DE locale
https://github.com/pkp/ojs/commit/22ed316f4b9e5822db7e8c4b0e1940fc15062bc9
Comment 14 Marco Tullney 2013-07-04 02:37:03 PDT
updated de_DE locale for lucene plugin, re: 885e0a5fc7 and 28ab591c9a
https://github.com/pkp/ojs/commit/954b57c9c3be7fc8db78d593aba713f51c4236db
Comment 15 Marco Tullney 2013-07-09 10:02:02 PDT
updated de_DE locale for lucene plugin, re: 885e0a5fc7 and 28ab591c9a
https://github.com/pkp/ojs/commit/1cd4359f94716b17bd1241892459039107e5619a
Comment 17 Marco Tullney 2013-07-09 10:03:02 PDT
minor revision of de_DE locale
https://github.com/pkp/ojs/commit/d3345727a1364fbfa19e9d9c4c40a58e81615f1a
Comment 18 Alec Smecher 2013-09-03 16:37:41 PDT
James, does this one need to remain open?
Comment 19 Marco Tullney 2013-10-15 10:31:02 PDT
updates to German locale (plugins) according to changes to en_US locale between 20130820 and 20131014
https://github.com/pkp/ojs/commit/4a31ffebef4a9ad1f996e32ec44fd0bb1f97f5e4
Comment 20 Marco Tullney 2013-10-15 10:32:01 PDT
updates to German locale according to changes to en_US locale between 20130820 and 20131013
https://github.com/pkp/ojs/commit/d0d6bbee403bceaf1bc2dec9d2958cca506b297a
Comment 21 James MacGregor 2013-11-03 21:46:13 PST
Hi Marco, I'm moving this to the "2.4.x" version as we're planning on releasing 2.4.3 shortly. If you have anything to commit before then though, please just let us know! We'll create a new 2.4.4 branch shortly in Bugzilla. 

Thanks, 
James
Comment 22 Marco Tullney 2013-11-05 14:00:04 PST
updates to German locale, changes between 20130820 and 20131105
https://github.com/pkp/pkp-lib/commit/6df7a31016df06d0304d40b30fffe0e0f8cd70ad
Comment 23 Marco Tullney 2013-11-05 14:17:02 PST
updates to German locale, changes between 20130820 and 20131105
https://github.com/pkp/ojs/commit/ee0e35fb132d630189e05f92ac0b7afdc8f3567f
Comment 24 Marco Tullney 2013-12-05 19:58:04 PST
typos in de_DE locale
https://github.com/pkp/ojs/commit/e9aa26edd77276c80d2a008136e2f2f508dc861b
Comment 25 Marco Tullney 2013-12-05 19:58:04 PST
tiny update to acron plugin, de_DE locale
https://github.com/pkp/ojs/commit/a574ad86a694f7e578ee9d852282eff631e0d46f
Comment 26 Marco Tullney 2013-12-05 19:58:04 PST
updates to German locale, ojs plugins, changes between 20131105 and 20131205
https://github.com/pkp/ojs/commit/3a0c43ffd8dd4b2a3bf98d9a398e178987327027
Comment 27 Marco Tullney 2013-12-05 19:58:04 PST
updates to German locale, changes between 20131105 and 20131205
https://github.com/pkp/ojs/commit/09fbe2fe20b554c5f7f3c4e63db7807bf2a9d968
Comment 28 Marco Tullney 2014-02-27 18:40:03 PST
updated de_DE locale according to latest changes to en_US locale, minor fixes
https://github.com/pkp/pkp-lib/commit/3b16fad854bc55981255db71d8cfb011585a5bff
Comment 29 Alec Smecher 2014-04-16 13:55:02 PDT
Pull request opened (not merged):
updated de_DE locale
https://github.com/pkp/ojs/pull/158
Comment 30 Marco Tullney 2014-04-16 14:01:04 PDT
updated cc-licensing, re: 44198ed444
https://github.com/pkp/ojs/commit/ee3dc540ea953fba73c7954ed089bcca278bb7c0
Comment 31 Alec Smecher 2014-04-16 14:01:04 PDT
Pull request closed (merged):
updated de_DE locale
https://github.com/pkp/ojs/pull/158
Comment 32 Marco Tullney 2014-04-16 14:01:04 PDT
updated de_DE locale for ORCID-iD, re: eb89aec8a4
https://github.com/pkp/ojs/commit/05197fdac795a57a710c89c88e40223a110d81b0
Comment 33 Marco Tullney 2014-04-16 14:01:04 PDT
fixed typos in de_DE locale
https://github.com/pkp/ojs/commit/e5f511021055d9843e746d23e5a4270fee26e3a9
Comment 35 Marco Tullney 2014-04-16 14:01:04 PDT
updated de_DE locale, re: 7d4eff8ef6
https://github.com/pkp/ojs/commit/b6fa19b1e70c143a1b9d4f9b7b6af329ea513418
Comment 36 Alec Smecher 2014-04-24 02:11:04 PDT
Pull request opened (not merged):
fixed wrong locale name
https://github.com/pkp/ojs/pull/161
Comment 37 Marco Tullney 2014-04-24 08:22:02 PDT
fixed wrong locale name
https://github.com/pkp/ojs/commit/0261466c39deebbf90790583f3ff0c4cbc3865cd
Comment 38 Alec Smecher 2014-04-24 08:22:03 PDT
Pull request closed (merged):
fixed wrong locale name
https://github.com/pkp/ojs/pull/161
Comment 39 Alec Smecher 2014-04-24 14:36:02 PDT
Pull request opened (not merged):
updated German locale
https://github.com/pkp/ojs/pull/163
Comment 40 Marco Tullney 2014-04-24 14:39:03 PDT
German locale for dataverse plugin
https://github.com/pkp/ojs/commit/aee3056a40fc29736796a5e21288605d2dbbaf37
Comment 41 Marco Tullney 2014-04-24 14:39:03 PDT
updated German locale, wording
https://github.com/pkp/ojs/commit/962ae9c3ee9e2896c6b05db40b09f011f10efe4b
Comment 42 Alec Smecher 2014-04-24 14:40:02 PDT
Pull request closed (merged):
updated German locale
https://github.com/pkp/ojs/pull/163
Comment 43 Marco Tullney 2014-04-24 14:40:02 PDT
updated German locale
https://github.com/pkp/ojs/commit/856286d9a78a1ee80a1277ac1b10291972ee895b
Comment 44 Marco Tullney 2014-04-30 08:03:03 PDT
updated German locale
https://github.com/pkp/ojs/commit/049c81ffd3ed0ca7e532e3228d4fff969b5664aa
Comment 45 Marco Tullney 2014-04-30 11:59:02 PDT
removed duplicate entries from last merge
https://github.com/pkp/ojs/commit/47c23912d648f1ef69ac5a8b3a2939062fe9e73e
Comment 46 Marco Tullney 2014-04-30 11:59:02 PDT
removed extra line
https://github.com/pkp/ojs/commit/dd568f0d387b8b1fcbf8cac0c38979306ca3a135
Comment 47 Marco Tullney 2014-05-26 06:32:03 PDT
updated de_DE locale
https://github.com/pkp/ojs/commit/99ae6a78d3a9a190255ee350b95ad6de01ea8eac
Comment 48 Marco Tullney 2014-09-02 06:09:03 PDT
updated de_DE locale
https://github.com/pkp/pkp-lib/commit/5c67076f795505ddb7e4a4174bb69060fdc7a47e
Comment 49 Marco Tullney 2014-09-12 13:30:03 PDT
updated CrossRef plugin locale files
https://github.com/pkp/ojs/commit/b7da9d49de84cf8884f3264c52d57f5eb187b897
Comment 50 Marco Tullney 2014-09-15 14:54:04 PDT
updated de_DE locale of book review plugin
https://github.com/pkp/ojs/commit/1661a7687a823fc908835637af5a4d19a52d50e2
Comment 51 Marco Tullney 2014-09-15 14:54:05 PDT
updated de_DE locale, objects for review plugin
https://github.com/pkp/ojs/commit/4036b77f388e9e728055a0db7538e75894f6a564